.pagenav-main{
   	font-size: 85%;
    margin: 25px 0;
	overflow:hidden;
}
.pagenav-main-top .pagenav-main{
   	font-size: 85%;
    margin: 0px 0;
	overflow:hidden;
}

.pagenav-main-title, .pagenav-main-str{
	display:inline-block;
	margin: 5px 0;
	overflow:hidden;
}

.pagenav-main-title{
    padding: 3px 8px;

}


.pagenav-main a {
	display: block;
    float: left;
    margin-right: 6px;
    padding: 3px 8px;
	background: #f5f5f5;
    border: 1px solid #dadada;
    color: #333;
    text-decoration: none;
}
.pagenav-main a:link{
    text-decoration: none;
}
.pagenav-main a:visited {
    text-decoration: none;
    color: #333;
}

.pagenav-main a.nolink{
    color: #666;
    text-decoration: none;
	font-weight:  normal;
}


.pagenav-main a.current{
    color: #FFFFFF;
    text-decoration: none;
	font-weight: bold;
    background: #bf022b;
    border: 1px solid #9d0022;
}
.pagenav-main a:hover, .pagenav-main a.current:hover{
    color: #FFFFFF;
    text-decoration: none;
    background: #666;
    border: 1px solid #262626;
}


